<?xml version="1.0"?>
<gconf>
        <entry name="notify_with_tray" mtime="1166405280" schema="/schemas/apps/evolution/calendar/notify/notify_with_tray"/>
        <entry name="programs" mtime="1166405280" schema="/schemas/apps/evolution/calendar/notify/programs"/>
        <entry name="calendars" mtime="1166405280" schema="/schemas/apps/evolution/calendar/notify/calendars"/>
        <entry name="last_notification_time" mtime="1166405280" schema="/schemas/apps/evolution/calendar/notify/last_notification_time"/>
</gconf>
